• Project Magenta - High End Flight Simulation

Compatibility to older Operating Systems

November 3, 2012 by Enrico Schiratti

Due to third party modules in our software, some older operating Systems (like Win2K) may not be run some of our software.

Currently issues are being reported with pmSystems and Win2K. This is most probably due to program components used to support I/O features of certain hardware.

While we will do our best to assist our customer’s needs, there are limits to what we are able to do.

Given the performance of current computer hardware, we also have had very good experiences with newer operating systems running all of our software on one single PC. Depending on your hardware configuration (e.g. FMCs) this might not be possible, but it is strongly advised.


1 Comment »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

You must be logged in to post a comment.